/* Reset */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,img {margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size: 1em; font-weight: normal; font-style: normal;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #003366; text-decoration:none;}
ul {list-style: none;}
fieldset,img {border: none;}
table {color: #000; border-collapse: collapse; border-spacing: 0;}

/* General html elements and fonts */
body { font-family:arial, sans-serif; background:white;}

a { text-decoration:none; color:#006699; }
.clear { clear:both; float:none !important; }
.bold, strong { font-weight:bold; }
em { font-style:italic; }

#stage {width:951px; margin:0 auto; padding:0;}

/*Header and search*/
#header {height:135px; margin-bottom:20px;
background:#00689a;
background:-moz-linear-gradient(top, rgba(0, 51, 75, 1) 0%, rgba(0, 104, 154, 1) 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 51, 75, 1)), color-stop(100%,rgba(0, 104, 154, 1)));
background:-webkit-linear-gradient(top, rgba(0, 51, 75, 1) 0%,rgba(0, 104, 154, 1) 100%);
background:-o-linear-gradient(top, rgba(0, 51, 75, 1) 0%,rgba(0, 104, 154, 1) 100%);
background:-ms-linear-gradient(top, rgba(0, 51, 75, 1) 0%,rgba(0, 104, 154, 1) 100%);
background:linear-gradient(top, rgba(0, 51, 75, 1) 0%,rgba(0, 104, 154, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00334b', endColorstr='#00689a',GradientType=0 );
}

#header-content {width:960px; margin:0 auto; height:135px; position:relative; font-size:12px;}

#logo {position:absolute; top:40px; left:0;}
.logo-text {padding:4px 0 0 25px;}
.logo-text h2 {padding-right:10px; float:left; font-size:11px; font-weight:bold; color:#ff7e00;}
#logo .byline {padding-right:15px; color:#000; font-size:12px; float:right; line-height:1.5em;}

#global-menu {position:absolute; top:15px; left:25px; }
#global-menu ul {float:left;}
#global-menu ul li {margin-right:30px; float:left;}
#global-menu ul li a {color:#fff;}
#global-menu ul li a:hover {text-decoration:underline;}

#twitter-link {margin-right:15px !important;}

#searchcolumn {float:right;}
#searchcolumn div{float:right;margin-bottom:10px;}

#headerlinks {font-size: 12px;text-align: right;clear:both;}
#headerlinks a {margin-left: 24px;}
#headerlinks a:hover {text-decoration: underline;}

#actions {width:380px; position:absolute; right:0; bottom:17px;}
#action-buttons {width:174px; height:80px; padding:0 0 0 25px; float:right; border-left:1px solid #fff; }
#action-buttons a {padding-left:30px; display:block; color:#fff; text-transform:uppercase; font-weight:bold; line-height:22px;}
#action-buttons .login {height:22px; margin-bottom:20px; background:url(/media/site/CssImages/Login.png) no-repeat left top;}
#action-buttons .basket {background:url(/media/site/CssImages/Basket.png) no-repeat left top;}
#action-buttons .text {display:block;}
#action-buttons .text.items {font-size:10px; text-transform:none; line-height:12px;}
#trustpilot {width:180px; padding-top:14px; float:left;}
#trustpilot-logo {display:block; margin-bottom:10px;}
#trustpilot-stars {display:block;}

#searchform{margin-bottom:20px;}
#searchform fieldset { height:26px; margin-right:0px; width:220px;}
#searchform input{ border:none; background-color: white;font-family: arial, sans-serif;}
#searchform input.textfield{margin:0 6px 0 0; width:162px; height:14px; padding:4px 2px; line-height:14px; border:solid 1px #bdbdbd;}
#searchform input.btn{width:42px; margin:0px; height:24px; font-weight:bold; float:right; border:1px solid #cdcdcd; text-shadow:0px 1px rgba(255, 255, 255, 0.6); border-radius:3px;
background: #f1f1f1;
background: -moz-linear-gradient(top, rgba(241, 241, 241, 1) 0%, rgba(162, 162, 162, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241, 241, 241, 1)), color-stop(100%,rgba(162, 162, 162, 1)));
background: -webkit-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: -o-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: -ms-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a2a2a2',GradientType=0 );
}
#searchform input.btn:hover{background-color:#dbdbdb;}

/*Navigation*/
#navcontainer {float:left; width:240px; border-right:1px solid #dbdbdb;}
#nav {}
#nav li { padding:0 0 10px; font-size:18px; font-weight: bold;}
#nav li a { font-weight:bold; }
#nav ul ul{padding-left:14px;}
#nav ul ul li{padding:4px 0px 2px 0px;font-size:12px;font-weight: bold;}  

#nav li a:link, #nav2 li a:visited, 
#nav li li a:link, #nav2 li li a:visited {font-family:arial,sans-serif;text-decoration:none;color:#006699;  }
#nav li a:hover {text-decoration:underline;}

#nav li.current a{color:#069;}
#nav li li.current a{color:#069;}

#nav_aux a {font-size:12px;font-weight: normal;}
#nav_aux li {padding:0;}
#nav_aux ul {margin:30px 0;}


#path {font-size:12px; font-weight:bold; margin-bottom:20px;}
#path ul {float:left;}
#path ul li {padding-left:4px; float:right;}

/*Login & basket*/
#topbox {margin-bottom:30px;}

#login {float: left;border:solid 1px #bdbdbd;height: 57px;width:448px;margin-right: 10px;font-size: 12px;padding:5px 10px 15px;}
#login h1{font-weight:bold; margin-right:55px; float:left;}

#loginform {width:460px; margin-top:3px;}
#loginform input {font-family: arial, sans-serif; }
#loginform input.textfield {margin:0px 6px 0px 0px; width:160px; padding:1px; border:1px solid #bdbdbd;height:22px;background-color: #ededed;}
#loginform label {margin:0px 6px 0px 0px; width:162px; padding:1px; display:inline-block; height:16px;}
#loginform input.textfield:focus, #loginform input.btn:focus {border-color:#666;}
#loginform input.btn {width:99px;margin:0px;background-color:#bdbdbd; height:26px; font-weight:bold; border:1px solid #bdbdbd; margin-left:2px; cursor:pointer;}
#loginform input.btn:hover {background-color:#dbdbdb; border-color:#666;}

#login .logged-in {margin-top:10px;}
#login .logged-in .welcome {margin-right:5px;}

#basket {width: 164px;height: 49px;background-color: #006699;color:white;float:right;padding:15px 13px;font-size: 12px;}
#basket h1 {margin-bottom: 16px;}
#basket a {color:#fff;}
#basket a:hover {text-decoration:underline;}

/*Footer*/
#footer { margin-top: 51px; border-top-width: 1px; border-top-style: solid; border-top-color: #000;padding-top:23px;height: 58px; font-size:12px;font-family:arial, sans-serif;}

#Intro {float:left;height:30px;font-weight: bold;padding-right: 10px;line-height: 180%;}
#bottomnav {line-height: 180%;}

#footercontact {float:right;font-weight:bold;}
#footercontact {font-weight:bold;}

/* Frontpage specific */
#content{margin-bottom: 46px;width:670px;float:right;padding-left: 40px;}

#contentcolumn {margin-bottom: 15px;}
#contentcolumn h1 {font-size:24px; margin-bottom:10px;font-size: 36px;font-weight: bold;}
	#contentcolumn h1 > span {font-family:Georgia; font-style:italic; font-size:24px; margin-bottom:20px; font-weight:normal; margin-top:10px; display:block; }
#contentcolumn .intro {font-size:12px; text-transform:uppercase; margin-bottom:10px; font-weight: bold;}
#contentcolumn h2 {font-family:Georgia; font-style:italic; font-size:24px; margin-bottom:20px;}
#contentcolumn h3 {font-size:12px; text-transform:uppercase; margin-bottom:14px; font-weight: bold;}
#contentcolumn .description p { font-size:14px; line-height:20px; margin-bottom:10px;}

#contentcolumn p {font-size: 14px; margin-bottom: 25px;}    

#frontbox  {background-color: #FF7E00;margin-bottom: 62px;}
#frontbox .first {background-image:url(/media/site/CssImages/frontbox_top.png);width: 670px;height: 10px;}
#frontbox .last {background-image:url(/media/site/CssImages/frontbox_bottom.png);width: 670px;height: 10px;clear:both;}
#frontbox div div {float:left;width:33%;text-align: center;font-size: 20px;font-weight: bold; color:white;padding-bottom: 8px;} 
#frontbox div div img {display:block;margin-left: auto;margin-right: auto;margin-bottom: 25px;}

#popular div {float:left;font-size: 14px;}
#popular div.left {border-right:solid 1px #000; padding-right:44px; width:290px; margin-bottom:30px;}
#popular div.right {padding-left:45px; width:290px; margin-bottom:30px;}
#popular h1 {font-size: 12px;text-transform: uppercase;font-weight: bold;} 
#popular ol {list-style-type:decimal; list-style-position:outside; padding:0 0 0 20px; margin-top:-1px; }
#popular li {margin-bottom:3px;}
#popular li a:hover {text-decoration:underline;}
#popular .popular-title {font-family:Georgia; font-style:italic; font-size:24px; margin-bottom:20px;}
   
#contentcolumn table.shopitems {width:100%; margin-bottom:15px; color:#000;}
#contentcolumn table.shopitems h3 { font-size:14px; text-transform:none; margin-bottom:0; font-weight:normal; }
#contentcolumn table.shopitems .price {width:auto; white-space: nowrap;padding-left: 10px;padding-right: 10px;}
#contentcolumn table.shopitems .delete {width:50px;}
#contentcolumn table.shopitems tr {vertical-align: top;}
#contentcolumn table.shopitems tr.first {border-top:none;}
#contentcolumn table.shopitems tr.last, #contentcolumn table.shopitems tr.table-head {border-bottom:none;}
#contentcolumn table.shopitems th {padding:10px 0; font-size:12px; text-align:left; border-bottom:1px solid #000;}
#contentcolumn table.shopitems td {height:45px; padding: 15px 0px 10px 10px; vertical-align:middle; font-size:14px;
background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 50%, rgba(234, 234, 234, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(255, 255, 255, 1)), color-stop(100%,rgba(234, 234, 234, 1)));
background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 50%,rgba(234, 234, 234, 1) 100%);
background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 50%,rgba(234, 234, 234, 1) 100%);
background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 50%,rgba(234, 234, 234, 1) 100%);
background: linear-gradient(top, rgba(255, 255, 255, 1) 50%,rgba(234, 234, 234, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
}
#contentcolumn table.shopitems td .button-small {margin-right:10px;}
#contentcolumn table.shopitems td .comment {margin-bottom:3px; display:inline-block; background:#02699A; color:#fff; font-size:10px; text-transform:uppercase; height:17px; line-height:17px; padding:0 10px; border-radius:8px;}

#contentcolumn table.shopitems img:hover {box-shadow:0px 3px 3px #ccc; -moz-box-shadow: 0px 3px 3px #ccc; -webkit-box-shadow: 0px 3px 3px #ccc;}
#contentcolumn .total-line {padding-right:60px;}
#contentcolumn .total-line .headline {width:140px; float:right;}
#contentcolumn .total-line .price {width:100px; float:right; text-align:right;}

#contentcolumn .coupon-code {}
#contentcolumn .coupon-code label {float:left; line-height:26px;}
#contentcolumn .coupon-code .field {float:left; margin:0 10px; }
#contentcolumn .coupon-code .field input.textbox  {width:200px; height:22px; padding:1px; border:solid 1px #bdbdbd; float:left; background-color: #ededed; font-family: arial, sans-serif;}
#contentcolumn .coupon-code .field input.textbox :focus {border-color:#666;}
#contentcolumn .coupon-code a {height:26px; padding:0 10px; margin-bottom:20px; display:inline-block; font-weight:bold; background-color:#bdbdbd; line-height:26px; font-size:12px; color:#000; border:1px solid #bdbdbd; }


#contentcolumn .shopterms {text-align: right; font-size: 12px; padding-bottom:10px;}
#contentcolumn .shopterms_left {font-size:12px; padding-bottom:14px;}

#shopitemhead {border-top:solid 1px #000;border-bottom: solid 1px #000;padding:9px 0px 10px 0px;margin-bottom: 12px;}
#shopitemhead .price {float:right;font-weight:bold;font-size:30px;height:40px;}
#shopitemhead .priceinfo {float:right;padding-top:16px;text-align:right;font-size:12px;height:20px;margin-right:12px;}

.button-large {width:210px; height:40px; padding:0; display:inline-block;  font-weight:bold; font-size:24px; line-height:40px; color:#fff; text-align:center; text-shadow:1px 1px rgba(0,0,0,0.5); border-radius:3px; border-width:1px; border-style:solid; border-color:#cdcdcd #a1a8a1 #646464 #aebea1;
               background: -moz-linear-gradient(top, rgba(177, 223, 139, 1) 0%, rgba(65, 119, 16, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177, 223, 139, 1)), color-stop(100%,rgba(65, 119, 16, 1)));
background: -webkit-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: -o-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: -ms-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1df8b', endColorstr='#417710',GradientType=0 );
               }
.button-large input {height:40px; padding-right:10px; display:inline-block; background:transparent url(/media/site/CssImages/BuyLargeBackground.png) no-repeat right -40px; border:none; font-weight:bold; font-size:24px; line-height:40px; color:#fff; font-family:Arial, Sans-Serif; min-width:130px;}
.button-large.basket { background-position:left -80px;}
.button-large.basket span {background-position:right -120px;}
.button-small {width:90px; height:24px; overflow:hidden; display:inline-block; font-weight:bold; font-size:14px; line-height:24px; color:#fff; text-align:center; text-shadow:1px 1px rgba(0,0,0,0.8); border-radius:3px; border-width:1px; border-style:solid; border-color:#cdcdcd #a1a8a1 #646464 #aebea1;
background: -moz-linear-gradient(top, rgba(177, 223, 139, 1) 0%, rgba(65, 119, 16, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177, 223, 139, 1)), color-stop(100%,rgba(65, 119, 16, 1)));
background: -webkit-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: -o-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: -ms-linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
background: linear-gradient(top, rgba(177, 223, 139, 1) 0%,rgba(65, 119, 16, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1df8b', endColorstr='#417710',GradientType=0 );
}
.button-small span {}
.button-small.basket { background-position:left -21px;}
.button-small.basket span {}

.payment { }
.payment .input {padding-bottom:15px;}
.payment .input.card-number {margin-top:20px;}
.payment .input label {width:100px; float:left; line-height:24px;}
.payment .input label.required {font-weight:bold;}
.payment .input input {width:260px; height:22px; padding:1px; border:solid 1px #bdbdbd; float:left; background-color: #ededed; font-family: arial, sans-serif;}
.payment .input input:focus {border-color:#666;}
.payment .input a {margin-left:5px; font-size:12px; line-height:24px;}
.payment .check label {width:400px !important; }
.payment .check input {width:40px !important; }
.payment .submit a, payment, .submit input.button {height:26px; padding:0 10px; margin-bottom:20px; display:inline-block; font-weight:bold; background-color:#bdbdbd; line-height:26px; font-size:12px; color:#000; border:1px solid #bdbdbd; font-family: arial, sans-serif; cursor:pointer; }
.payment .submit a:hover, .submit input.button:hover {background-color:#dbdbdb; border-color:#666;}

.payment.creditcard {}
.payment.creditcard .input label {width:160px;}
.payment.creditcard .input .textbox.cvc {width:100px;}

.payment .cards {}
#contentcolumn .payment .cards p {margin-bottom:5px; text-transform:uppercase; font-weight:bold; font-size:12px;}
.payment .payment-details {padding:20px 30px; margin:10px 0; border:1px solid #bdbdbd; position:relative;}
.payment .payment-details .draw {font-size:24px; font-family:Georgia; font-style:italic; }
.payment .payment-details .draw-amount {font-size:30px;font-weight:bold; margin:0 0 0 5px;}
.payment .payment-details .submit {position:absolute; bottom:28px; right:30px;}

.payment .help {padding-top:25px;}
.payment .help .column-left {width:335px; margin-right:15px; float:left;}
#contentcolumn .payment .help .column-left h3 {margin-bottom:3px; line-height:22px;}
#contentcolumn .payment .help .column-left p {line-height:22px;}
.payment .help .column-left .card-number {}
.payment .help .column-left .card-date {padding-top:25px;}
.payment .help .column-left .card-cvc {padding-top:16px;}
.payment .help .column-right {width:320px; float:right;}
.payment .help .column-right .card-number {padding-top:5px;}
.payment .help .column-right .card-cvc {padding-top:114px;}

.fail input.required {background:#fbe3e4; border-color:#fcb2c4;}
.fail {color:#8a1f11;}

.document-content {width:490px;}
.content p, .content li {line-height:1.35em;}
.content ul, .content ol {margin-bottom:10px; padding-left:20px;}
.content ul {list-style-type:disc;}
.content ol {list-style-type:decimal;}
.content ul ul, .content ol ol {margin-bottom:0;}
.content ul ul { list-style-type:circle;}
.content ol ol {list-style-type:lower-latin;}
.content a:hover { text-decoration:underline;}
.content strong {font-weight:bold;}
.content em {font-style:italic;}
.content iframe {margin-bottom:30px;}

#contentcolumn .content-right {float:right; width:160px; margin-left:19px;}

#contentcolumn .author {border-left:solid 1px #dbdbdb; width:150px; padding-left:10px; margin-bottom:40px;} 
#contentcolumn .author .author-heading {font-size: 12px;text-transform: uppercase;margin-bottom: 14px;font-weight: bold;}
#contentcolumn .author .image {width:148px; overflow:hidden; border:solid 1px #bfbfbf;margin-bottom: 10px;}
#contentcolumn .author img {}
#contentcolumn .author .author-name {font-size:12px; font-style:normal; font-family:Arial,sans-serif; margin-bottom:12px;}
#contentcolumn .author p,#contentcolumn .author a {font-size: 10px;margin-bottom: 12px;}
#contentcolumn .author a {text-decoration: underline;}


#contentcolumn .package {border-left:solid 1px #dbdbdb; width:150px; padding-left:10px; margin-bottom:20px; color:#666; font-size:12px;} 
#contentcolumn .package h3 {margin-bottom:15px; color:#069; font-weight:bold; font-size:12px; text-transform:none;}
#contentcolumn .package ul {padding:0 0 10px 15px; list-style:disc;}
#contentcolumn .package li {}
#contentcolumn .package .button {height:24px; line-height:24px; padding:0 10px; font-weight:bold; display:inline-block; color:#000; border:1px solid #cdcdcd; text-shadow:0px 1px rgba(255, 255, 255, 0.6); border-radius:3px;
background: #f1f1f1;
background: -moz-linear-gradient(top, rgba(241, 241, 241, 1) 0%, rgba(162, 162, 162, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241, 241, 241, 1)), color-stop(100%,rgba(162, 162, 162, 1)));
background: -webkit-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: -o-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: -ms-linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
background: linear-gradient(top, rgba(241, 241, 241, 1) 0%,rgba(162, 162, 162, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a2a2a2',GradientType=0 );
}

#contentcolumn .quotes {margin-bottom:30px;}
#contentcolumn .quotes .quote {margin-bottom:15px;}
#contentcolumn .quotes .quote p {margin-bottom:2px; font-size:14px; font-family:Georgia; font-style:italic;}
#contentcolumn .quotes .quote strong {font-size:14px; font-family:Georgia; font-style:italic;}
#contentcolumn .quotes h3 {padding:10px 0; font-size:12px; text-transform:uppercase; border-bottom:1px solid #003366;}
#contentcolumn .quotes a {font-size:12px; font-weight:bold; color:#006699;}


#how-works {padding:35px 55px; border:1px solid #C1C1C1;}
#how-works iframe {width:345px; margin-right:70px; float:left;}
#how-works .description {width:375px; margin-right:49px; float:right;}
#how-works .description h2 {font-family:Arial; font-style:normal; font-weight:bold; text-transform:uppercase; margin-bottom:5px; }
#how-works .description p {font-size:16px; line-height:24px;}

/* Start of 4 Column CSS */
#container4 {
  clear:left;
  float:left;
  width:100%;
  overflow:hidden;  
}
#container3 {
  clear:left;
  float:left;
  width:100%;
  position:relative;
  right:25%;
  border-right:1px solid #DBDBDB;
}
#container2 {
  clear:left;
  float:left;
  width:100%;
  position:relative;
  right:25%;
  border-right:1px solid #DBDBDB;
}
#container1 {
  float:left;
  width:100%;
  position:relative;
  right:25%;
  border-right:1px solid #DBDBDB;
}
#col1 {
  float:left;
  width:21%;
  position:relative;
  left:77%;
  overflow:hidden;
  
}
#col2 {
  float:left;
  width:21%;
  position:relative;
  left:81%;
  overflow:hidden;
}
#col3 {
  float:left;
  width:21%;
  position:relative;
  left:85%;
  overflow:hidden;
}
#col4 {
  float:left;
  width:21%;
  position:relative;
  left:89%;
  overflow:hidden;
}

/*Content styles 4column css*/  
#container4  {font-size:12px; border-top:1px solid #DBDBDB; margin-top:40px;padding-top:40px;}
#container4 .list-heading {font-size: 16px;margin-bottom:20px;}
#container4 .list-heading a {text-decoration:underline;  color:#036;}
#container4 div.date {font-family:arial, sans-serif; font-size:10px; margin-bottom:7px;}
#container4 p {font-size: 12px;}
#container4 .article .article-title {font-size:14px; font-weight:bold; margin-bottom:5px; text-decoration:none;}
#container4 .article a {text-decoration:none; color:#000;}
#container4 .article {margin-bottom:30px; cursor:pointer;}
#container4 .morelink {text-align:right; }
#container4 .morelink a {color:#036;}


.video-link {width:138px; height:75px; overflow:hidden; position:relative; display:block;}
.video-link .video-time {padding:2px 3px; position:absolute; bottom:3px; right:3px; background:#110b05; color:#fff; border-radius:3px; opacity:0.8;}
.video-link img {width:138px; height:auto;}

/* Signup specific */
.sign-up {}
.sign-up .input {float:left;}
.sign-up .input input {background-color: #ededed; border: 1px solid #bdbdbd; height: 22px; margin: 0 6px 0 0; padding: 1px; width: 160px;}
.sign-up .input input:focus {border-color:#666;}
.sign-up .button {float:left;}
.sign-up .button a {background-color:#bdbdbd; border:1px solid #bdbdbd; cursor:pointer; font-weight:bold; height:24px; margin:0 0 0 2px; width:99px; text-align:center; line-height:24px; display:block; color:#000; font-size:12px;}
.sign-up .button a:hover {text-decoration:none; background-color:#dbdbdb; border-color:#666;}
.sign-up .error-message {padding-top:5px;}
.sign-up .error {clear:left; color:#c00; font-size:12px;}
.sign-up.after-signup {color:#006699; font-weight:bold;}

.login-form {position:relative;}
.error-message {position:absolute; top:0; right:0; font-weight:bold; color:#c00;}

#purchased-documents .total-line {padding-right:80px;}

/* Search specific */
#contentcolumn .article {margin-bottom:20px; position:relative;}
#contentcolumn .article h2 {margin-bottom:5px;}
#contentcolumn .article p.verdict {margin-bottom:5px;}

.error {clear:left; color:#c00; font-size:14px;}
.error a {color:#c00; text-decoration:underline; font-size:14px;}

/* New frontpage */
#contentcolumn .columns {}
#contentcolumn .columns .column-half {width:315px; margin:0 30px 40px 0; float:left;}
#contentcolumn .columns h2 {margin-bottom:7px; font-size:12px; font-weight:bold; text-transform:uppercase; line-height:18px; font-style:normal; font-family:arial, sans-serif;}
#contentcolumn .columns .column-no-headline {padding-top:20px;}
#contentcolumn .columns .column-right {width:325px; margin-right:0;}

#contentcolumn .columns .quotes {height:246px; padding:19px 40px 19px 19px; border:1px solid #bfbfbf; background:#f9f9f9; margin-bottom:0;}
#contentcolumn .columns .quotes .quote img {margin-bottom:15px; max-height:100px; max-width:255px; height:auto; width:auto;}
#contentcolumn .columns .quotes .quote blockquote {margin-bottom:15px; font-size:14px; font-family:Georgia; font-style:italic; line-height:20px;}
#contentcolumn .columns .quotes .quote strong {margin-bottom:5px; display:block; text-align:right; font-family:Arial; font-weight:normal; font-style:normal;}
#contentcolumn .columns .quotes .quote .position {text-align:right; font-family:Arial; font-size:10px;}


#contentcolumn .columns #popular div.left {width:auto; padding-right:0; border-right:none;}
#contentcolumn .columns #popular div.right {width:auto; padding-left:0; margin:0;}


#contentcolumn .columns .contributors {}
#contentcolumn .columns .contributors .contributor {width:148px; height:78px; border:1px solid #bbb; float:left; margin:0 23px 10px 0;}
#contentcolumn .columns .contributors .contributor.contributor-right {margin-right:0;}
#contentcolumn .columns .contributors a {display:table; width:148px; height:78px;}
#contentcolumn .columns .contributors a span {display:table-cell; text-align:center; vertical-align:middle;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
